## open-xchange-munin-scripts 0.1

=== Makefile ===
#
VERSION		= 0.1
ARCHNAME	= open-xchange-munin-scripts
DISTARCH	= ../$(ARCHNAME)-$(VERSION)
DESTDIR		= /

dist:
	mkdir -p $(DISTARCH)
	cp -a * $(DISTARCH)
	find $(DISTARCH) -name .svn | xargs rm -rf
	tar zcvpf ../$(ARCHNAME)-$(VERSION).tar.gz $(DISTARCH)
	rm -rf $(DISTARCH)

clean:

=== debian/control ===
Source: open-xchange-munin-scripts
Section: net
Priority: optional
Maintainer: Holger Achtziger <holger.achtziger@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-munin-scripts
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 0.1), perl, munin-node
Description: network-wide graphing framework (user contributed plugins for node)
 Munin is a highly flexible and powerful solution used to create graphs of
 virtually everything imaginable throughout your network, while still
 maintaining a rattling ease of installation and configuration.
 .
 This package contains Open-Xchange plugins for the Munin node.
 .
 Munin is written in Perl, and relies heavily on Tobi Oetiker's excellent
 RRDtool. To see a real example of Munin in action, you can follow a link
 from <http://munin.projects.linpro.no/> to a live installation.

## open-xchange-munin-scripts 7.0.2

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-munin-scripts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 0.1), perl, munin-node
+Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.0.2), perl, munin-node
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of
  virtually everything imaginable throughout your network, while still

## open-xchange-munin-scripts 7.2.0

=== debian/changelog ===
open-xchange-munin-scripts (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Jul 2013 09:38:16 +0200

open-xchange-munin-scripts (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 14:44:51 +0200

open-xchange-munin-scripts (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 08:55:10 +0200

open-xchange-munin-scripts (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 15:25:42 +0200

open-xchange-munin-scripts (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 May 2013 09:54:31 +0200

open-xchange-munin-scripts (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Apr 2013 15:28:12 +0200

open-xchange-munin-scripts (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Apr 2013 17:31:56 +0200

open-xchange-munin-scripts (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Apr 2013 10:25:26 +0200

open-xchange-munin-scripts (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 15:07:41 +0200

open-xchange-munin-scripts (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Mar 2013 10:12:51 +0100

open-xchange-munin-scripts (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Mar 2013 13:34:02 +0100

open-xchange-munin-scripts (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 10:39:58 +0200

open-xchange-munin-scripts (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2013 11:26:56 +0100

open-xchange-munin-scripts (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Mar 2013 14:21:08 +0100

open-xchange-munin-scripts (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 14:36:25 +0100

open-xchange-munin-scripts (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 08:51:55 +0100

open-xchange-munin-scripts (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Mar 2013 14:25:12 +0100

open-xchange-munin-scripts (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Feb 2013 16:07:19 +0100

open-xchange-munin-scripts (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 08:55:29 +0100

open-xchange-munin-scripts (0.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Mar 2013 15:23:52 +0100

open-xchange-munin-scripts (0.1-12) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 16:53:06 +0100

open-xchange-munin-scripts (0.1-11) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 09:22:11 +0100

open-xchange-munin-scripts (0.1-10) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 14 Feb 2013 13:55:19 +0100

open-xchange-munin-scripts (0.1-9) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Feb 2013 14:56:57 +0100

open-xchange-munin-scripts (0.1-8) unstable; urgency=low

  * bugfix release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Nov 2012 08:44:33 +0000

open-xchange-munin-scripts (0.1-7) unstable; urgency=low

  * bugfix release

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 20 Sep 2011 04:58:21 +0000

open-xchange-munin-scripts (0.1-6) unstable; urgency=low

  * bugfix release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Jul 2011 14:42:03 +0000

open-xchange-munin-scripts (0.1-5) unstable; urgency=low

  * New build

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 29 Apr 2011 20:36:29 +0000

open-xchange-munin-scripts (0.1-4) unstable; urgency=low

  * new build including latest changes

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Jan 2011 17:52:41 +0100

open-xchange-munin-scripts (0.1-3) unstable; urgency=low

  * new build with fix for rpm packages

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri,  8 Oct 2010 11:17:24 +0200

open-xchange-munin-scripts (0.1-2) unstable; urgency=low

  * initial public build

 -- Holger Achtziger <holger.achtziger@open-xchange.com>  Wed,  6 Oct 2010 14:54:07 +0200

open-xchange-munin-scripts (0.1-1) unstable; urgency=low

  * initial packaging structure

 -- Holger Achtziger <holger.achtziger@open-xchange.com>  Wed,  4 Aug 2010 16:13:27 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-munin-scripts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.0.2), perl, munin-node
+Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.2.0), perl, munin-node
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of
  virtually everything imaginable throughout your network, while still

## open-xchange-munin-scripts 7.2.1

=== debian/changelog ===
open-xchange-munin-scripts (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Jul 2013 18:13:38 +0200

open-xchange-munin-scripts (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 03 Jul 2013 16:58:54 +0200

open-xchange-munin-scripts (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Jun 2013 15:32:05 +0200

open-xchange-munin-scripts (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 07 Jun 2013 15:37:15 +0200

open-xchange-munin-scripts (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 23 May 2013 11:58:53 +0200

open-xchange-munin-scripts (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 16:49:18 +0200

open-xchange-munin-scripts (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 22 Apr 2013 11:18:03 +0200

open-xchange-munin-scripts (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Apr 2013 10:23:21 +0200

open-xchange-munin-scripts (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:45:54 +0200

open-xchange-munin-scripts (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Apr 2013 12:40:11 +0200

open-xchange-munin-scripts (0.1-16) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 12:09:53 +0200

open-xchange-munin-scripts (0.1-15) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:26:45 +0200

open-xchange-munin-scripts (0.1-14) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 09:53:57 +0200

## open-xchange-munin-scripts 7.2.2

=== debian/changelog ===
open-xchange-munin-scripts (7.2.2-28) stable; urgency=low

  * Build for patch 2014-01-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 27 Jan 2014 17:11:44 +0100

open-xchange-munin-scripts (7.2.2-27) stable; urgency=low

  * Build for patch 2014-01-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 Jan 2014 17:04:22 +0100

open-xchange-munin-scripts (7.2.2-26) stable; urgency=low

  * Build for patch 2013-12-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Dec 2013 09:08:44 +0100

open-xchange-munin-scripts (7.2.2-25) stable; urgency=low

  * Build for patch 2013-11-29

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Dec 2013 13:37:49 +0100

open-xchange-munin-scripts (7.2.2-24) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Nov 2013 12:40:38 +0100

open-xchange-munin-scripts (7.2.2-23) stable; urgency=low

  * Build for patch 2013-10-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 24 Oct 2013 15:58:31 +0200

open-xchange-munin-scripts (7.2.2-22) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 17 Oct 2013 09:02:27 +0200

open-xchange-munin-scripts (7.2.2-21) stable; urgency=low

  * Build for patch 2013-10-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Oct 2013 12:00:25 +0200

open-xchange-munin-scripts (7.2.2-20) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Oct 2013 11:04:51 +0200

open-xchange-munin-scripts (7.2.2-19) stable; urgency=low

  * Build for patch 2013-10-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Oct 2013 10:22:16 +0200

open-xchange-munin-scripts (7.2.2-18) stable; urgency=low

  * Build for patch 2013-09-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Sep 2013 12:29:02 +0200

open-xchange-munin-scripts (7.2.2-17) stable; urgency=low

  * Build for patch 2013-09-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Sep 2013 15:13:06 +0200

open-xchange-munin-scripts (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-05

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 05 Sep 2013 10:41:33 +0200

open-xchange-munin-scripts (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2013 13:36:17 +0200

open-xchange-munin-scripts (7.2.2-14) stable; urgency=low

  * Build for patch 2013-08-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 30 Aug 2013 10:56:01 +0200

open-xchange-munin-scripts (7.2.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 22 Aug 2013 14:49:45 +0200

open-xchange-munin-scripts (7.2.2-12) stable; urgency=low

  * Build for patch 2013-08-19

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 20 Aug 2013 09:19:32 +0200

open-xchange-munin-scripts (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Aug 2013 12:09:51 +0200

open-xchange-munin-scripts (7.2.2-10) stable; urgency=low

  * Build for patch 2013-08-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 05 Aug 2013 10:10:28 +0200

open-xchange-munin-scripts (7.2.2-9) stable; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Jul 2013 16:27:50 +0200

open-xchange-munin-scripts (7.2.2-8) stable; urgency=low

  * Build for patch 2013-07-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 11 Jul 2013 10:19:43 +0200

open-xchange-munin-scripts (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 01 Jul 2013 16:17:43 +0200

open-xchange-munin-scripts (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 28 Jun 2013 13:32:37 +0200

open-xchange-munin-scripts (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 26 Jun 2013 18:55:30 +0200

open-xchange-munin-scripts (7.2.2-4) UNRELEASED; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 21 Jun 2013 16:15:52 +0200

open-xchange-munin-scripts (7.2.2-3) UNRELEASED; urgency=low

  * Feature freeze for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Jun 2013 08:37:28 +0200

open-xchange-munin-scripts (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Jun 2013 12:37:15 +0200

open-xchange-munin-scripts (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 29 May 2013 16:38:51 +0200

open-xchange-munin-scripts (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 27 May 2013 17:15:15 +0200

open-xchange-munin-scripts (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 22 Aug 2013 14:12:23 +0200

open-xchange-munin-scripts (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Jul 2013 10:01:04 +0200

open-xchange-munin-scripts (7.0.2-11) unstable; urgency=low

  * Second build for patch 2013-05-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 May 2013 14:33:02 +0200

open-xchange-munin-scripts (7.0.2-10) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 12:35:20 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-munin-scripts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.2.0), perl, munin-node
+Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.2.2), perl, munin-node
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of
  virtually everything imaginable throughout your network, while still

## open-xchange-munin-scripts 7.4.0

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 Package: open-xchange-munin-scripts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.2.2), perl, munin-node
+Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.4.0), perl, munin-node
+Conflicts: open-xchange-munin-scripts-jolokia
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of
  virtually everything imaginable throughout your network, while still

## open-xchange-munin-scripts 7.4.1

=== debian/changelog ===
open-xchange-munin-scripts (7.4.1-17) stable; urgency=low

  * Build for patch 2014-01-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 Jan 2014 10:26:15 +0100

open-xchange-munin-scripts (7.4.1-16) stable; urgency=low

  * Build for patch 2014-01-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 20 Jan 2014 10:37:12 +0100

open-xchange-munin-scripts (7.4.1-15) stable; urgency=low

  * Build for patch 2014-01-16

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 16 Jan 2014 11:00:09 +0100

open-xchange-munin-scripts (7.4.1-14) stable; urgency=low

  * Build for patch 2014-01-14

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 Jan 2014 13:12:23 +0100

open-xchange-munin-scripts (7.4.1-13) stable; urgency=low

  * Build for patch 2014-01-06

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 Jan 2014 15:40:34 +0100

open-xchange-munin-scripts (7.4.1-12) stable; urgency=low

  * Build for patch 2013-12-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Dec 2013 16:25:13 +0100

open-xchange-munin-scripts (7.4.1-11) stable; urgency=low

  * Build for patch 2013-12-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Dec 2013 09:08:16 +0100

open-xchange-munin-scripts (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Dec 2013 10:16:34 +0100

open-xchange-munin-scripts (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Dec 2013 11:41:51 +0100

open-xchange-munin-scripts (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 09 Dec 2013 11:46:56 +0100

open-xchange-munin-scripts (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Dec 2013 09:22:55 +0100

open-xchange-munin-scripts (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 03 Dec 2013 10:17:44 +0100

open-xchange-munin-scripts (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 20 Nov 2013 11:38:12 +0100

open-xchange-munin-scripts (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Nov 2013 12:41:12 +0100

open-xchange-munin-scripts (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Nov 2013 09:52:51 +0100

open-xchange-munin-scripts (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 23 Oct 2013 08:57:38 +0200

open-xchange-munin-scripts (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Oct 2013 17:24:45 +0200

open-xchange-munin-scripts (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Sep 2013 11:45:05 +0200

open-xchange-munin-scripts (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Nov 2013 17:19:13 +0100

open-xchange-munin-scripts (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Nov 2013 10:13:39 +0100

open-xchange-munin-scripts (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 05 Nov 2013 12:57:55 +0100

open-xchange-munin-scripts (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 30 Oct 2013 10:23:15 +0100

open-xchange-munin-scripts (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 24 Oct 2013 16:15:46 +0200

open-xchange-munin-scripts (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 22 Oct 2013 12:20:30 +0200

open-xchange-munin-scripts (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 21 Oct 2013 13:21:09 +0200

open-xchange-munin-scripts (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Oct 2013 16:21:08 +0200

open-xchange-munin-scripts (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Oct 2013 10:25:27 +0200

open-xchange-munin-scripts (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 24 Sep 2013 09:40:51 +0200

open-xchange-munin-scripts (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Sep 2013 10:20:10 +0200

open-xchange-munin-scripts (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Sep 2013 17:17:47 +0200

open-xchange-munin-scripts (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2013 12:20:26 +0200

open-xchange-munin-scripts (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 27 Aug 2013 13:45:24 +0200

open-xchange-munin-scripts (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 23 Aug 2013 12:10:23 +0200

open-xchange-munin-scripts (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Aug 2013 11:55:46 +0200

open-xchange-munin-scripts (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0



=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-munin-scripts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.4.0), perl, munin-node
+Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.4.1), perl, munin-node
 Conflicts: open-xchange-munin-scripts-jolokia
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of

## open-xchange-munin-scripts 7.4.2

=== debian/changelog ===
open-xchange-munin-scripts (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Feb 2015 10:43:31 +0100

open-xchange-munin-scripts (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 05 Jan 2015 16:11:39 +0100

open-xchange-munin-scripts (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Dec 2014 16:09:03 +0100

open-xchange-munin-scripts (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 20 Nov 2014 16:33:57 +0000

open-xchange-munin-scripts (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Nov 2014 09:45:45 +0100

open-xchange-munin-scripts (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Oct 2014 09:26:49 +0000

open-xchange-munin-scripts (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 10 Oct 2014 17:05:46 +0200

open-xchange-munin-scripts (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 07 Oct 2014 15:35:24 +0200

open-xchange-munin-scripts (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Sep 2014 10:59:17 +0200

open-xchange-munin-scripts (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Sep 2014 07:09:55 +0000

open-xchange-munin-scripts (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 20 Aug 2014 11:48:13 +0200

open-xchange-munin-scripts (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 13 Aug 2014 15:58:40 +0200

open-xchange-munin-scripts (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Aug 2014 17:03:10 +0200

open-xchange-munin-scripts (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 21 Jul 2014 09:19:43 +0200

open-xchange-munin-scripts (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 07 Jul 2014 16:26:33 +0200

open-xchange-munin-scripts (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 07 Jul 2014 15:27:08 +0200

open-xchange-munin-scripts (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 18 Jun 2014 14:59:25 +0200

open-xchange-munin-scripts (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 13 Jun 2014 09:32:36 +0200

open-xchange-munin-scripts (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 05 Jun 2014 16:02:01 +0200

open-xchange-munin-scripts (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 22 May 2014 12:45:29 +0200

open-xchange-munin-scripts (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 16 May 2014 17:02:15 +0200

open-xchange-munin-scripts (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 07 May 2014 10:43:45 +0200

open-xchange-munin-scripts (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 25 Apr 2014 15:17:00 +0200

open-xchange-munin-scripts (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Apr 2014 08:43:34 +0200

open-xchange-munin-scripts (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Apr 2014 14:56:29 +0200

open-xchange-munin-scripts (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 03 Apr 2014 15:07:56 +0200

open-xchange-munin-scripts (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 31 Mar 2014 10:23:08 +0200

open-xchange-munin-scripts (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 19 Mar 2014 12:23:21 +0100

open-xchange-munin-scripts (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Mar 2014 14:06:30 +0100

open-xchange-munin-scripts (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 13 Mar 2014 14:36:16 +0100

open-xchange-munin-scripts (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Mar 2014 10:35:32 +0100

open-xchange-munin-scripts (7.4.2-12) stable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 07 Mar 2014 17:29:12 +0100

open-xchange-munin-scripts (7.4.2-11) stable; urgency=low

  * Build for patch 2013-03-05

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Mar 2014 15:21:24 +0100

open-xchange-munin-scripts (7.4.2-10) stable; urgency=low

  * Build for patch 2014-03-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 25 Feb 2014 16:10:58 +0100

open-xchange-munin-scripts (7.4.2-9) stable; urgency=low

  * Build for patch 2014-02-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 25 Feb 2014 14:08:59 +0100



=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-munin-scripts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.4.1), perl, munin-node
+Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.4.2), perl, munin-node
 Conflicts: open-xchange-munin-scripts-jolokia
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of

## open-xchange-munin-scripts 7.6.0

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-munin-scripts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.4.2), perl, munin-node
+Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.6.0), perl, munin-node
 Conflicts: open-xchange-munin-scripts-jolokia
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

installroot=$(CURDIR)/debian/open-xchange-munin-scripts

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	ant -lib build/lib -Dbasedir=build -f build/build.xml clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	ant -lib build/lib -Dbasedir=build -DdestDir=$(installroot) -DpackageName=open-xchange-munin-scripts -f build/build.xml build

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## open-xchange-munin-scripts 7.6.1

=== debian/changelog ===
open-xchange-munin-scripts (7.6.1-30) stable; urgency=medium

  * Build for patch 2015-06-26 (2573)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 24 Jun 2015 12:08:21 +0200

open-xchange-munin-scripts (7.6.1-29) stable; urgency=medium

  * Build for patch 2015-06-08 (2539)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Jun 2015 15:37:11 +0200

open-xchange-munin-scripts (7.6.1-28) stable; urgency=medium

  * Build for patch 2015-05-04 (2497)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 30 Apr 2015 10:16:18 +0200

open-xchange-munin-scripts (7.6.1-27) stable; urgency=medium

  * Build for patch 2015-05-04 (2505)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 Apr 2015 12:14:37 +0200

open-xchange-munin-scripts (7.6.1-26) stable; urgency=medium

  * Build for patch 2015-04-13 (2473)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 14 Apr 2015 18:44:02 +0200

open-xchange-munin-scripts (7.6.1-25) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Mar 2015 13:57:55 +0100

open-xchange-munin-scripts (7.6.1-24) stable; urgency=medium

  * Build for patch 2015-03-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Mar 2015 14:18:28 +0100

open-xchange-munin-scripts (7.6.1-23) stable; urgency=medium

  * Build for patch 2015-03-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Mar 2015 11:45:45 +0100

open-xchange-munin-scripts (7.6.1-22) stable; urgency=medium

  * Build for patch 2015-03-16

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Mar 2015 16:53:41 +0100

open-xchange-munin-scripts (7.6.1-21) stable; urgency=low

  * Build for patch 2015-02-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Feb 2015 10:36:52 +0100

open-xchange-munin-scripts (7.6.1-20) stable; urgency=low

  * Build for patch 2015-02-25

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Feb 2015 12:30:10 +0100

open-xchange-munin-scripts (7.6.1-19) stable; urgency=low

  * Build for patch 2015-02-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Feb 2015 11:24:10 +0100

open-xchange-munin-scripts (7.6.1-18) stable; urgency=low

  * Build for patch 2015-02-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Feb 2015 10:32:40 +0100

open-xchange-munin-scripts (7.6.1-17) stable; urgency=low

  * Build for patch 2014-10-27

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 26 Jan 2015 18:22:00 +0100

open-xchange-munin-scripts (7.6.1-16) stable; urgency=low

  * Build for patch 2015-01-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 26 Jan 2015 16:10:53 +0100

open-xchange-munin-scripts (7.6.1-15) stable; urgency=low

  * Build for patch 2015-01-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 12 Jan 2015 17:18:04 +0100

open-xchange-munin-scripts (7.6.1-14) stable; urgency=low

  * Build for patch 2015-01-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 07 Jan 2015 15:44:27 +0100

open-xchange-munin-scripts (7.6.1-13) stable; urgency=medium

  * Build for patch 2014-12-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Dec 2014 15:14:17 +0000

open-xchange-munin-scripts (7.6.1-12) stable; urgency=medium

  * Build for patch 2014-12-03

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Dec 2014 16:09:27 +0000

open-xchange-munin-scripts (7.6.1-11) stable; urgency=low

  * Build for patch 2014-12-01

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 25 Nov 2014 11:52:27 +0100

open-xchange-munin-scripts (7.6.1-10) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 24 Nov 2014 09:00:24 +0000

open-xchange-munin-scripts (7.6.1-9) stable; urgency=low

  * Build for patch 2014-11-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 18 Nov 2014 16:00:35 +0100

open-xchange-munin-scripts (7.6.1-8) stable; urgency=low

  * Build for patch 2014-11-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Nov 2014 12:24:13 +0100

open-xchange-munin-scripts (7.6.1-7) stable; urgency=low

  * Build for patch 2014-10-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 27 Oct 2014 09:44:46 +0100

open-xchange-munin-scripts (7.6.1-6) stable; urgency=medium

  * Build for patch 2014-10-24

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 17 Oct 2014 10:08:14 +0000

open-xchange-munin-scripts (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 14 Oct 2014 14:24:06 +0200

open-xchange-munin-scripts (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 10 Oct 2014 14:59:48 +0200

open-xchange-munin-scripts (7.6.1-3) stable; urgency=medium

  * Third release candidate for 7.6.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 02 Oct 2014 14:04:40 +0200

open-xchange-munin-scripts (7.6.1-2) stable; urgency=low

  * Second release candidate for 7.6.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 16 Sep 2014 15:47:47 +0200

open-xchange-munin-scripts (7.6.1-1) stable; urgency=low

  * First release candidate for 7.6.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 05 Sep 2014 14:30:38 +0200

open-xchange-munin-scripts (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Jun 2014 11:39:54 +0200

open-xchange-munin-scripts (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 09 Oct 2014 10:58:00 +0200

open-xchange-munin-scripts (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 07 Oct 2014 15:19:53 +0200

open-xchange-munin-scripts (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 07 Oct 2014 14:43:43 +0200

open-xchange-munin-scripts (7.6.0-21) stable; urgency=medium



## open-xchange-munin-scripts 7.6.2

=== debian/changelog ===
open-xchange-munin-scripts (7.6.2-61) stable; urgency=medium

  * Build for patch 2016-10-24 (3626)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 13 Oct 2016 16:05:53 +0200

open-xchange-munin-scripts (7.6.2-60) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 20 Sep 2016 12:55:38 +0200

open-xchange-munin-scripts (7.6.2-59) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 19 Aug 2016 13:19:37 +0200

open-xchange-munin-scripts (7.6.2-58) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 22 Jul 2016 12:09:07 +0200

open-xchange-munin-scripts (7.6.2-57) stable; urgency=medium

  * Build for patch 2016-07-07 (3398)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 30 Jun 2016 19:14:30 +0200

open-xchange-munin-scripts (7.6.2-56) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 16 Jun 2016 12:23:31 +0200

open-xchange-munin-scripts (7.6.2-55) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 01 Jun 2016 17:24:55 +0200

open-xchange-munin-scripts (7.6.2-54) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 May 2016 10:24:16 +0200

open-xchange-munin-scripts (7.6.2-53) stable; urgency=medium

  * Build for patch 2016-04-28 (3253)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 28 Apr 2016 14:29:20 +0200

open-xchange-munin-scripts (7.6.2-52) stable; urgency=medium

  * Build for patch 2016-04-19 (3241)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Apr 2016 16:24:13 +0200

open-xchange-munin-scripts (7.6.2-51) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 23 Mar 2016 11:43:32 +0100

open-xchange-munin-scripts (7.6.2-50) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Mar 2016 10:05:43 +0100

open-xchange-munin-scripts (7.6.2-49) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 22 Feb 2016 22:21:47 +0100

open-xchange-munin-scripts (7.6.2-48) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 01 Feb 2016 12:33:02 +0100

open-xchange-munin-scripts (7.6.2-47) stable; urgency=medium

  * Build for patch 2016-01-25 (3052)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 22 Jan 2016 11:29:35 +0100

open-xchange-munin-scripts (7.6.2-46) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 20 Jan 2016 15:14:10 +0100

open-xchange-munin-scripts (7.6.2-45) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Jan 2016 12:57:50 +0100

open-xchange-munin-scripts (7.6.2-44) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Dec 2015 11:05:45 +0100

open-xchange-munin-scripts (7.6.2-43) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 03 Dec 2015 16:43:42 +0100

open-xchange-munin-scripts (7.6.2-42) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 03 Dec 2015 10:48:40 +0100

open-xchange-munin-scripts (7.6.2-41) stable; urgency=medium

  * Build for patch 2015-11-23 (2883)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Nov 2015 13:41:52 +0100

open-xchange-munin-scripts (7.6.2-40) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Nov 2015 16:38:35 +0100

open-xchange-munin-scripts (7.6.2-39) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Nov 2015 10:52:55 +0100

open-xchange-munin-scripts (7.6.2-38) stable; urgency=medium

  * Build for patch 2015-11-03 (2851)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 30 Oct 2015 16:45:34 +0100

open-xchange-munin-scripts (7.6.2-37) stable; urgency=medium

  * Build for patch 2015-11-03 (2827)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 28 Oct 2015 16:16:21 +0100

open-xchange-munin-scripts (7.6.2-36) stable; urgency=medium

  * Build for patch 2015-10-26 (2813)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 20 Oct 2015 09:56:59 +0200

open-xchange-munin-scripts (7.6.2-35) stable; urgency=medium

  * Build for patch 2015-10-30 (2818)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Oct 2015 15:01:31 +0200

open-xchange-munin-scripts (7.6.2-34) stable; urgency=medium

  * Build for patch 2015-10-12 (2784)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 30 Sep 2015 16:15:37 +0200

open-xchange-munin-scripts (7.6.2-33) stable; urgency=medium

  * Build for patch 2015-09-28  (2767)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 25 Sep 2015 19:17:48 +0200

open-xchange-munin-scripts (7.6.2-32) stable; urgency=medium

  * Build for patch 2015-09-14 (2732)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 08 Sep 2015 13:35:01 +0200

open-xchange-munin-scripts (7.6.2-31) stable; urgency=medium

  * Build for patch 2015-09-01 (2726)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 02 Sep 2015 11:04:14 +0200

open-xchange-munin-scripts (7.6.2-30) stable; urgency=medium

  * Build for patch 2015-08-24 (2674)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 24 Aug 2015 15:28:33 +0200

open-xchange-munin-scripts (7.6.2-29) stable; urgency=medium

  * Build for patch 2015-08-12 (2671)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Aug 2015 20:20:23 +0200



=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-munin-scripts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.6.0), perl, munin-node
+Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.6.2), perl, munin-node
 Conflicts: open-xchange-munin-scripts-jolokia
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of
